Subject: RE: trying to compile nedit
From: [email-masked] (Valery Tulnikov)

9 Mar 1998 05:29:12 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 8bit
To: <[email-masked]>

With best regards,

Valery Tulnikov,
[email-masked]

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of Bug Hunter
> Sent: 5 ìàðòà 1998 ã. 7:09
> To: gnuwin32
> Subject: trying to compile nedit
>
>
>
>   I've got b19 (but not the latest x11r6 stuff from sergey).
>
>   I really like nedit, so I started tackling the compile of it. I could
> not get make to do a cd when running bash or running in a dos box under
> NT, so I improvised.
>
>   Now I need some files in include/Xm such as xm.h.
>
>   Does anyone know of those files and where I could get them?  I tried
> commenting them out to see if the defines were in my linux source tree for
> X11 header files, and I could not come up with any matches.
>
>   I suspect this one will be a bear.
> bug
>
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".